package xyz.ibatv.iba_backblocks.blocks.mc18;

import net.minecraft.entity.monster.EntityMob;
import net.minecraft.world.World;

public class EntityGuardian extends EntityMob {
    public EntityGuardian(World world) {
        super(world);
    }
}
